/*--- Avanquest WebEasy Page Style ---*/


div#e18             {
	font            : 20pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #505050;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 479.25pt;
	height          :  89.25pt;
	}
h4#e17              { /* Luxury Limo Van Hire */
	font            : bold 24pt 'Century Gothic';
	text-align      : left;
	position        : absolute;
	left            : 132.00pt;
	top             :  97.50pt;
	width           : 294.00pt;
	height          :  27.75pt;
	}
img#e16             { /* images/ds_website_020010... */
	background-color: #808080;
	position        : absolute;
	left            : 247.50pt;
	top             : 151.50pt;
	width           : 209.25pt;
	height          : 149.25pt;
	}
div#e15             { /* Home */
	font            : bold 24pt 'Century Gothic';
	position        : absolute;
	left            :  22.50pt;
	top             : 151.50pt;
	width           : 210.75pt;
	height          :  38.25pt;
	}
div#e14             { /* Our Services */
	font            : 24pt 'Century Gothic';
	position        : absolute;
	left            :  22.50pt;
	top             : 229.50pt;
	width           : 210.75pt;
	height          :  32.25pt;
	}
a#a14               { /* Our Services */
	font            : 24pt 'Century Gothic';
	}
div#e13             { /* About Us */
	font            : 24pt 'Century Gothic';
	position        : absolute;
	left            :  22.50pt;
	top             : 190.50pt;
	width           : 210.75pt;
	height          :  38.25pt;
	}
a#a13               { /* About Us */
	font            : 24pt 'Century Gothic';
	}
div#e12             { /* Contact Us */
	font            : 24pt 'Century Gothic';
	position        : absolute;
	left            :  22.50pt;
	top             : 268.50pt;
	width           : 210.75pt;
	height          :  33.00pt;
	}
a#a12               { /* Contact Us */
	font            : 24pt 'Century Gothic';
	}
div#e11             { /* Destination Services pro... */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  22.50pt;
	top             : 331.50pt;
	width           : 434.25pt;
	height          : 171.00pt;
	}
span#e10            { /* images/ds_website_020010... */
	background      : transparent url(images/ds_website_02001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.00pt;
	top             : 148.50pt;
	width           : 255.75pt;
	height          : 170.25pt;
	}
span#e9             { /* images/ds_website_020010... */
	background      : transparent url(images/ds_website_02001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 504.00pt;
	width           : 431.25pt;
	height          : 104.25pt;
	}
span#e8             { /* images/ds_website_020010... */
	background      : transparent url(images/ds_website_02001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  13.50pt;
	width           : 122.25pt;
	height          :  50.25pt;
	}
h4#e7               { /* DESTINATION */
	font            : 27pt 'Copperplate Gothic Bold';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 214.50pt;
	top             :  12.00pt;
	width           : 265.50pt;
	height          :  35.25pt;
	}
h4#e6               { /* SERVICES */
	font            : 27pt 'Copperplate Gothic Bold';
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 270.00pt;
	top             :  40.50pt;
	width           : 210.00pt;
	height          :  35.25pt;
	}
div#e5              { /* chauffeur drive */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  39.00pt;
	top             :  73.50pt;
	width           : 101.25pt;
	height          :  17.25pt;
	}
div#e4              { /* | */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 166.50pt;
	top             :  75.00pt;
	width           :  26.25pt;
	height          :  15.75pt;
	}
div#e3              { /* limousine hire */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 202.50pt;
	top             :  73.50pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
div#e2              { /* | */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 319.50pt;
	top             :  75.00pt;
	width           :  26.25pt;
	height          :  15.75pt;
	}
div#e1              { /* airport transfer */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 333.00pt;
	top             :  73.50pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/ds_website_02001b01.jpg);
	position        : relative;
	width           : 480.00pt;
	height          : 630.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
